@echo off
cls
mythxpak.exe myth.pak
del myth.pak
del mythxuha.exe
del mythxpak.exe
del myth.acm
cls
echo ------------------------------------------
echo OK, all done. Enjoy another fine MYTH rip!
echo ------------------------------------------
setupreg.exe
